Subscribe

Upgrading Virtual Storage Console 6.0

I would like to know if 8.2P3 7-Mode is compatiable with Virtual Storage Console? I checked the interoperability matrix.

Re: Upgrading Virtual Storage Console 6.0

Yes it is if you use at least vCenter Server 5.5. But what is the reason to use VSC 6.0?